.status {display : none; visibility : hidden;}
.clear, #block-block-3, #block-block-9 {clear : both;}
.contextual-links-wrapper
{display : none !important; visibility : hidden !important;}
.panel-panel .contextual-links-wrapper
{display : block !important; visibility : visible !important;}
a {outline: none;}
a:link, a:visited, a:hover, a:focus, a:active {outline: none; -moz-outline-style: none; border : none;}
:-moz-any-link:focus {outline: none;}
:focus {-moz-outline-style: none;}
#block-system-main-menu
{float : right; font-family: Museo-300; font-style : italic; margin : 0; font-size : 11pt; }
#block-menu-menu-r-seaux {float : right; margin : 0; }
#block-system-main-menu ul {margin : 0; padding : 33px 0px 0 0;}
#block-menu-menu-r-seaux ul {margin : 0; padding : 31px 82px 0 0;}
#block-system-main-menu li {margin : 0; padding : 0px 20px 0 0; list-style-type : none; list-style-image : none; display : inline; }
#block-system-main-menu li.menu-331 {margin : 0; padding : 0px 30px 0 0; list-style-type : none; list-style-image : none; display : inline; }
#block-menu-menu-r-seaux li {margin : 0; padding : list-style-type : none; list-style-image : none; display : inline; }
#block-system-main-menu a:link, #block-system-main-menu a:visited {color : #9A9A9C; }
#block-system-main-menu a:focus, #block-system-main-menu a:hover {color : #000; }
#block-system-main-menu li.menu-333 {padding : 0px 0px 0 0; display:block; width : 76px; height : 39px; float : right; }
li.menu-586 a:link, li.menu-586 a:visited
{display : block; float : right; text-indent : -9999px; background : url(../images/tw2.png) 0 0 no-repeat; width : 76px; height : 39px;
margin-top : -8px;  }
li.menu-586 a:focus, li.menu-586 a:hover
{opacity : 0.5; }
#block-system-main-menu li.menu-332 a:link, #block-system-main-menu li.menu-332 a:visited {color : #042469; padding-right : 15px; }
#block-system-main-menu li.menu-332 a:focus, #block-system-main-menu li.menu-332 a:hover {color : #000; }
.pane-views-actualit-s-block .pane-title {color : #042469; text-transform : uppercase; text-align : center; margin-top : 0; 
margin-bottom : 20px; font-family: Museo-300, serif;}
.view-id-actualit_s .views-row {width : 302px; display : block; float : left; }
.view-id-actualit_s .views-row-1  {padding-right : 60px; }
.view-id-actualit_s .views-row-2  {padding-right : 60px; }
.actu-item-image {text-align : center;  }
.field-name-field-date, 
.actu-item-date {font-weight : bold; font-family: Museo-300, serif; text-transform : uppercase; font-size : 9pt; margin-top : 10px;margin-bottom : 8px;  -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.actu-item-titre {color : #9A9A9C; font-family: Museo-300, serif; font-size : 16pt; font-weight : bold;  margin-bottom : 8px;  -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.actu-item-texte h3 {margin-top : 0; margin-bottom : 8px;  font-size : 12pt; }
.actu-item-texte {color : #9A9A9C; font-size : 11pt;  -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
a.actu-item:link, a.actu-item:visited {display : block; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; color : #9A9A9C;}
a.actu-item:hover, a.actu-item:focus, 
a.actu-item:hover .actu-item-date, a.actu-item:focus  .actu-item-date,
a.actu-item:hover .actu-item-titre, a.actu-item:focus  .actu-item-titre,
a.actu-item:hover .actu-item-texte, a.actu-item:focus  .actu-item-texte
{color:#000; }
.pane-views-actualit-s-block .view-footer 
{clear : both; font-family: Museo-300, serif; font-style : italic; font-weight : bold; display : block; margin : 55px 0 80px 0;
 position: relative; text-align:center; }
.pane-views-actualit-s-block .view-footer a:link, .pane-views-actualit-s-block .view-footer a:visited 
{margin-top : 55px; border : solid 4px #042469; padding : 8px; font-size : 10pt;
display:inline-block; width : auto; text-align : center; line-height : 1.2em;  vertical-align : top; }
.pane-views-actualit-s-block .view-footer a:focus, .pane-views-actualit-s-block .view-footer a:hover {color  :#fff; border: solid 4px #042469; background : #042469; }
#pied1-septop {height : 7px; background : url(../images/sectiongrise-top.gif) 0 0 repeat-x;}
#pied1-sepbas {height : 7px; background : url(../images/sectiongrise-bas.gif) 0 0 repeat-x;}
#block-block-2 h1 {margin : 0; font-size : 1.4em; color : #042469; line-height : 1.3em; font-style : normal; text-transform : uppercase; }
#block-block-2 h1 a {text-decoration: underline;}
#block-block-2 {display : block; float : left; width : 50%; padding-right : 30px ;}
#block-views-determinants-block {display : block; float : right; width : 45%; }
#block-block-2 h2 {margin : 0;  color : #042469; line-height : 1.3em; font-style : normal;}
#block-block-2 {font-family: Museo-300, serif; font-style : italic; }
#block-block-2 table a:link, #block-block-2 table a:visited { color : #fff; background : #042469; padding : 8px; font-size  :10pt;
border : solid 4px #042469; }
#block-block-2 table a:hover, #block-block-2 table a:focus { color : #042469; background : #fff;border : solid 4px #042469; }
#pied2 {clear : both; }
.flexslider .slides img {width: auto !important;  display: block;}
.view-determinants.view-display-id-block .views-field-field-icone {width : 100%; text-align : center; display : block;  }
.view-determinants.view-display-id-block .views-field-field-icone img {margin : 0 auto; }
.view-determinants.view-display-id-block .views-field-title   { margin: 0; font-size: 1.4em;  color: #042469;  line-height: 1.3em;  font-style: normal;  text-transform: uppercase; text-align : center; }
.view-determinants.view-display-id-block .flexslider {margin: 0; background: none; border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;}
#block-block-11 {margin : 0;}
#block-block-2, #block-views-determinants-block {z-index : 99; }


#block-search-form {display : block; width : 100%; float : none; /*background : url(../images/hr-hor-court.png) 100% 0 no-repeat; */ height : 56px;  }
#block-search-form .form-text {background: none; padding: 17px; outline: none; border: none;  float : left; width : 396px;
font-family: Museo-300, serif; font-style : italic; color : #9A9A9C; }
#block-search-form .form-submit {background: none; outline: none; border: none; display : block; float : left;  width : 80px; height : 54px; text-indent : -9999px; }
#search-block-form {display : block; height : 54px; width : 478px; background : url(../images/recherche.png) 0 0 no-repeat; margin : 0 auto;  }
#block-simplenews-1 {display : block; float : left; background : url(../images/jeveuxsuivre.png) 0 9px no-repeat; margin-left : 15px; padding-left : 180px; height : 46px; padding-top : 0px;  }
#block-simplenews-1 .form-item {margin: 0;} 
#block-simplenews-1 label {display : none; visibility : hidden;} 
#block-simplenews-1 .form-submit {display : none; visibility : hidden;} 
#block-simplenews-1 input.form-text {background: #ebebeb; padding: 17px; width : 317px;outline: none; border: none; 
font-family: Museo-300, serif; font-style : italic; color : #9A9A9C;}
.region-bottom {padding-top : 29px; margin-top : 90px; background : url(../images/hr-horizontal.png) 75px 0 no-repeat; }
#block-block-4 {margin : 0; display : block; float : left; font-size : 9pt; }
#block-views-derni-re-mise-jour-block {margin : 0; display : block; float : left; font-size : 9pt; clear : left; }
.region-bottom .block, 
.region-bottom p {margin : 0;}
#block-block-5 {float : right; margin-bottom : 8px; }
#pied2 .block {margin : 0; font-family: Museo-300, serif; font-style : italic; font-size: 9pt;}
#block-block-6 {display : block; width : 280px; padding : 0 30px 0 36px; float : left; text-align : center; position: relative; 
background : url(../images/hr-hor-moyen.png) 100% 103px no-repeat; }
#block-block-7 {display : block; width : 280px; padding : 0 36px 0 24px;  float : left; text-align : center; position: relative;
background : url(../images/hr-hor-moyen.png) 100% 103px no-repeat; }
#block-block-8 {display : block; width : 280px;  padding : 0 30px 0 24px; float : left; text-align : center; position: relative;}
#pied2 {padding-top : 40px; }
#pied2 .block .block__title {color : #042469 ; font-size : 13pt; font-style : normal; }
#pied2 #block-block-6 .block__title {background : url(../images/icone-paraitre.png) 50% 10px no-repeat; padding-top : 90px; }
#pied2 #block-block-7 .block__title {background : url(../images/icone-calendrier.png) 50% 0 no-repeat; padding-top : 90px; }
#pied2 #block-block-8 .block__title {background : url(../images/icone-appel.png) 50% 10px no-repeat; padding-top : 90px; }
#block-block-6 a:link, #block-block-6 a:visited,
#block-block-7 a:link, #block-block-7 a:visited,
#block-block-8 a:link, #block-block-8 a:visited
{margin-top: 0px; border: solid 4px #042469; padding: 8px; font-size: 10pt; display: inline-block;
width: auto; text-align: center; line-height: 1.2em; vertical-align: top; }
#block-block-6 a:hover, #block-block-6 a:focus,
#block-block-7 a:hover, #block-block-7 a:focus,
#block-block-8 a:hover, #block-block-8 a:focus {color  :#fff; border: solid 4px #042469; background : #042469; }
#pied2 .contextual-links-wrapper {display : none; visibility : hidden;}
#block-block-3 {padding-bottom : 20px; margin-bottom : 40px; background : url(../images/hr-horizontal.png) 0 100% no-repeat; }


input.form-text, textarea {background: #eee; padding: 8px; outline: none; border: none; }
input.form-text:hover, textarea:hover,
input.form-text:focus, textarea:focus
{background: #f1f1f1;}
.form-item {margin: 0 0 1em 0;}
.views-exposed-form .views-exposed-widget .form-submit {margin-top: 20px;}

.form-submit, 
input#edit-submit, .webform-submit  {background: #042469; padding: 8px; outline: none; border: none; color : #fff; font-weight : normal;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.form-submit:hover, 
input#edit-submit:hover, .webform-submit:hover {opacity : 0.7;}
.form-submit:focus,
input#edit-submit:focus, .webform-submit:focus {background : #000;opacity : 0.7;}
#views-exposed-form-publications-page {background : #eee; padding : 15px; margin-bottom : 20px;  }
#views-exposed-form-publications-page input.form-text {background: #fff;}
#edit-field-an-value-wrapper label {display : none; visibility : hidden;}
#edit-field-an-value-wrapper .views-widget label {display : block; visibility : visible;}
#edit-field-an-value-min-wrapper, #edit-field-an-value-max-wrapper {display : block; float : left; margin-right : 10px; }
select {padding : 7px; border : none;  }
.pub-an {display : block; }
.pub-titre {font-weight : bold; display : block; }
.view-publications .views-row {display : block; clear : both; border-bottom : solid 2px #eee; padding-bottom : 15px; margin-bottom : 15px; }
.pub-url, .pub-fichier, .pub-fichier  {display: block; }
.creditsdiagnostique {float : right; width : 294px; margin : 0 0 20px 20px; display : block; border : solid 4px #eee; padding : 10px; font-size : 9pt; 
text-align : center; }
.node-outil-diagnostique h2,
.group-questionnaire h2 {margin-top : 0; font-size : 1.3em; }
.group-questionnaire label {display : none; visibility : hidden;}
.group-questionnaire label.option {display : inline; visibility : visible;}
.page-node-add-outil-diagnostique .vertical-tabs {display : none; visibility : hidden;}
.node-outil-diagnostique .submitted {display : none; visibility : hidden;}
.node-outil-diagnostique h2 {margin-top : 80px; }
.print-page {text-indent : -9999px; display : block; float : left;  width : 56px; height : 54px; background : url(../images/print0.png) 50% 50% no-repeat; margin-right : 10px; }
.print-mail {text-indent : -9999px; display : block; float : left;  width : 51px; height : 53px; background : url(../images/mail0.png) 50% 50% no-repeat; margin-right : 10px; }
.print-pdf {text-indent : -9999px; display : block; float : left;  width : 40px; height : 54px; background : url(../images/pdf0.png) 50% 50% no-repeat; }
.node-outil-diagnostique  .field-name-field-18  {padding-bottom : 20px; }
#block-views-160edadbee83f6889b2ac638a2499579 {margin-top : 20px; }
#block-views-160edadbee83f6889b2ac638a2499579 td {background : #eee; border  :solid 3px #fff; color : #000; font-size : 13pt; text-align : center ;padding : 8px;  text-transform : uppercase; }
.produitsetrecherches, 
.pane-views-recherches-block {padding-top : 15px; margin-top : 15px; border-top : solid 3px #eee; }
#block-block-12, #block-block-10 {margin : 0; }
#block-block-10 .contextual-links-wrapper ,
#block-block-12 .contextual-links-wrapper
{display : none; visibility : hidden;}
#block-block-10 p, #block-block-12 p {margin : 0; }

#block-block-10 a:link, #block-block-10 a:visited ,
#block-block-12 a:link, #block-block-12 a:visited  
{display : inline; width : 200px; padding : 8px 20px;
background : #042469; color : #fff; text-transform : uppercase;  }
#block-block-10 a:focus, #block-block-10 a:hover,
#block-block-12 a:focus, #block-block-12 a:hover
{opacity : 0.5;}

.views-field-field-3-1 .qrepa .qrepa, 
.views-field-field-3-1 .qrepb .qrepb,
.views-field-field-3-1 .qrepc .qrepc, 
.views-field-field-3-1 .qrepx .qrepx,
.views-field-field-4-1 .qrepa .qrepa, 
.views-field-field-4-1 .qrepb .qrepb,
.views-field-field-4-1 .qrepc .qrepc, 
.views-field-field-4-1 .qrepx .qrepx,
.views-field-field-5-1 .qrepa .qrepa, 
.views-field-field-5-1 .qrepb .qrepb,
.views-field-field-5-1 .qrepc .qrepc, 
.views-field-field-5-1 .qrepx .qrepx,
.views-field-field-7-1 .qrepa .qrepa, 
.views-field-field-7-1 .qrepb .qrepb,
.views-field-field-7-1 .qrepc .qrepc, 
.views-field-field-7-1 .qrepx .qrepx,
.views-field-field-8-1 .qrepa .qrepa, 
.views-field-field-8-1 .qrepb .qrepb,
.views-field-field-8-1 .qrepc .qrepc, 
.views-field-field-8-1 .qrepx .qrepx,
.views-field-field-10-1 .qrepa .qrepa, 
.views-field-field-10-1 .qrepb .qrepb,
.views-field-field-10-1 .qrepc .qrepc, 
.views-field-field-10-1 .qrepx .qrepx,
.views-field-field-12-1 .qrepa .qrepa, 
.views-field-field-12-1 .qrepb .qrepb,
.views-field-field-12-1 .qrepc .qrepc, 
.views-field-field-12-1 .qrepx .qrepx,
.views-field-field-13-1 .qrepa .qrepa, 
.views-field-field-13-1 .qrepb .qrepb,
.views-field-field-13-1 .qrepc .qrepc, 
.views-field-field-13-1 .qrepx .qrepx,
.views-field-field-14-1 .qrepa .qrepa, 
.views-field-field-14-1 .qrepb .qrepb,
.views-field-field-14-1 .qrepc .qrepc, 
.views-field-field-14-1 .qrepx .qrepx,
.views-field-field-16-1 .qrepa .qrepa, 
.views-field-field-16-1 .qrepb .qrepb,
.views-field-field-16-1 .qrepc .qrepc, 
.views-field-field-16-1 .qrepx .qrepx,
.views-field-field-17-1 .qrepa .qrepa, 
.views-field-field-17-1 .qrepb .qrepb,
.views-field-field-17-1 .qrepc .qrepc, 
.views-field-field-17-1 .qrepx .qrepx,
.views-field-field-18-1 .qrepa .qrepa, 
.views-field-field-18-1 .qrepb .qrepb,
.views-field-field-18-1 .qrepc .qrepc, 
.views-field-field-18-1 .qrepx .qrepx,
.views-field-field-1 .qrepa .qrepc, 
.views-field-field-1 .qrepb .qrepb,
.views-field-field-1 .qrepc .qrepa, 
.views-field-field-1 .qrepx .qrepx,
.views-field-field-2-1 .qrepa .qrepc, 
.views-field-field-2-1 .qrepb .qrepb,
.views-field-field-2-1 .qrepc .qrepa, 
.views-field-field-2-1 .qrepx .qrepx,
.views-field-field-6-1 .qrepa .qrepc, 
.views-field-field-6-1 .qrepb .qrepb,
.views-field-field-6-1 .qrepc .qrepa, 
.views-field-field-6-1 .qrepx .qrepx,
.views-field-field-9-1 .qrepa .qrepc, 
.views-field-field-9-1 .qrepb .qrepb,
.views-field-field-9-1 .qrepc .qrepa, 
.views-field-field-9-1 .qrepx .qrepx,
.views-field-field-11-1 .qrepa .qrepc, 
.views-field-field-11-1 .qrepb .qrepb,
.views-field-field-11-1 .qrepc .qrepa, 
.views-field-field-11-1 .qrepx .qrepx,
.views-field-field-15-1 .qrepa .qrepc, 
.views-field-field-15-1 .qrepb .qrepb,
.views-field-field-15-1 .qrepc .qrepa, 
.views-field-field-15-1 .qrepx .qrepx
{font-weight: bold; text-decoration : underline;}
.node-type-outil-diagnostique .node ul.links {float : right;}
.node-outil-diagnostique, html .view-outil-diagnostique-tableau,
.node-type-outil-diagnostique {color : #000; }
.node-type-outil-diagnostique h1 {clear : both; margin-top : 100px;  }
.view-outil-diagnostique-tableau {margin-top  :15px; }
.view-outil-diagnostique-tableau td {border : solid 1px #000; text-align : center; }
.view-id-r_pertoire .views-field-field-photo-ou-logo {float : left; margin : 0 10px 10px 0; }
.view-id-r_pertoire .views-field-title {font-weight : bold;font-family: Museo-500, serif; font-size : 13pt;  margin-bottom : 8px; }
.view-id-r_pertoire .views-field-field-fct {font-weight : bold; font-style : italic;font-family: Museo-500, serif; margin-bottom : 15px; }
.view-id-r_pertoire .views-field-field-pub {margin-top : 15px; }
.view-id-r_pertoire .views-label-field-pub {font-weight : bold; }
.view-id-r_pertoire .views-row  {display : block; clear : both;  }
.actu-item-bloc.emploi {background : url(../images/emploi.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.appel {background : url(../images/appel.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.recherche {background : url(../images/recherche.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.annonce {background : url(../images/annonce.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.medias {background : url(../images/medias.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.etudiants {background : url(../images/etudiants.gif) 50% 0 no-repeat; padding-top : 210px;}
.actu-item-bloc.bonne {background : url(../images/bonnenouvelle.gif) 50% 0 no-repeat; padding-top : 210px;}
.page-repertoire .pane-title {  color: #9A9A9C;  text-transform: uppercase;  text-align: left;  margin-top: 0;  margin-bottom: 20px;  font-family: Museo-300, serif;
    clear: both;    margin-bottom: 20px;    border-top: solid 3px #eee; margin-top : 15px; }
.node-type-fiche-dans-le-r-pertoire  .field-label, 
.views-label {color: #042469; text-transform: uppercase; margin-top: 8px; margin-bottom: 0px;  font-family: Museo-300, serif; display : block; font-weight : bold; }
.view-r-pertoire {margin-bottom : 30px; }

.search-info {display : none; visibility : hidden;}
.node-type-activite .page__title, 
.section-activites .page__title  {display : block; height : 55px; padding-left : 80px; padding-top : 34px; background : url(../images/icone-calendrier.png) 0 0 no-repeat;}
.node-article .field-name-field-image  {display : block; float : right; margin : 0 0 10px 15px;}
.group-coo {display : block; background : #eee; padding : 20px; margin-bottom: 1.5em; }
.field-name-field-pub2  {margin-top : 15px; border : solid 3px #ccc; padding : 20px; }
.node-type-fiche-dans-le-r-pertoire  .links  {float : right; margin-top : 20px; }
.node-type-fiche-dans-le-r-pertoire  .field-name-field-photo-ou-logo {float : right; margin : 0 0 15px 15px; }

@media screen and (max-width: 1220px) {
  #main {padding: 50px 10px 0 10px;}
  .view-id-actualit_s .views-row {width: 29%;}
  #logo {margin: -8px 0 10px 10px;}
  #block-menu-menu-r-seaux ul {padding: 22px 10px 0 0;}
  #pied2-inner-contenu, #pied1-inner-contenu {padding: 10px 10px;}
  #block-simplenews-1 {clear : both; margin-left : 0; }
  #block-simplenews-1 input.form-text {width: 297px;}
  #block-search-form {width: auto; float: none; background: none; }
  #block-block-6 {width: 29%; padding: 0 30px 0 0px; }
  #block-block-7 {width: 29%; padding: 0 36px 0 24px;}
  #block-block-8 {width: 29%; padding: 0 10px 0 24px;}
  .region-bottom {background: url(../images/hr-horizontal.png) 50% 0 no-repeat; padding-left : 10px; padding-right : 10px; }
  #block-block-2 {padding-bottom: 30px; margin-bottom: 20px; background: none;}
}
@media screen and (max-width: 1000px) {  
  #main {padding: 50px 0px 0 0px;}
  .view-id-actualit_s .views-row {width: 32%;}
  .view-id-actualit_s .views-row-1 {padding-right: 10px;}
  .view-id-actualit_s .views-row-2 {padding-right: 10px;}
  #block-block-6 {width: 31%; padding: 0 10px 0 0px; background : none; }
  #block-block-7 {width: 31%; padding: 0 0px 0 10px; background : none;}
  #block-block-8 {width: 31%; padding: 0 0px 0 10px;}
  .region-bottom {background: url(../images/hr-horizontal.png) 50% 0 no-repeat; padding-left : 10px; padding-right : 10px; }
  #block-system-main-menu {width : 300px; }
  #block-system-main-menu li {padding: 0px 10px 0 0;}  
  #block-system-main-menu li.menu-332 a:link, #block-system-main-menu li.menu-332 a:visited {padding-right: 0px;}
  #block-system-main-menu ul {margin: 0; padding: 14px 0px 0 0; text-align : right; }
  #block-block-2 h1 {font-size: 16pt; line-height: 1.2em; }
  .region-bottom {margin-top: 20px;}
}
@media screen and (max-width: 720px) {  
  .view-id-actualit_s .views-row {width: 100%; float : none; clear : both; text-align : center; }
  .pane-views-actualit-s-block .pane-title {margin-bottom: 10px;}
  #main {padding-top: 10px;}
  .pane-views-actualit-s-block .view-footer a:link, .pane-views-actualit-s-block .view-footer a:visited {margin-top : 10px; }
  .pane-views-actualit-s-block .view-footer {margin: 10px 0 10px 0; }  
}
@media screen and (max-width: 650px) {  
  #block-menu-menu-r-seaux {display : none; visibility : hidden;}
  .front #en-tete2 {height: 290px;}
  .front #block-block-1 {padding-top: 25px;} 
  #pied2 #block-block-6, #pied2 #block-block-7, #pied2 #block-block-8 {width: 100%; float : none; clear : both; padding: 0; margin-bottom : 50px; }  
  .region-bottom {margin-top: 10px;}  
  #pied2 {padding-top: 0px;}
  #block-block-4 {width : 200px; }
  #block-block-2 {float : none; width : 100%; padding : 0; } 
  #block-views-determinants-block {float : none; width : 100%; padding : 0; } 
}
@media screen and (max-width: 570px) {  
    #block-system-main-menu {width : 200px; }
	#block-system-main-menu ul {padding-top: 5px;}
	#block-search-form .form-text {width: 200px;}
	#search-block-form {width: 280px; background: url(../images/recherche.png) 100% 0 no-repeat;}
	#block-simplenews-1 {width: 280px; clear : both; float: none; padding-left : 0; padding-top : 50px; }
}	
@media screen and (max-width: 500px) {  
    #block-system-main-menu {float : none; width : auto; text-align : left; clear : both; }
	#logo {position : relative; }
	#header {height : 130px; }
	#block-system-main-menu ul {padding: 0px 10px 0 10px; text-align: left;}
	.header.stuckMenu.isStuck {position : relative !important;}
}	

















